classes:
- service.reclass.storage.ansible
- service.git.client
parameters:
  reclass:
    storage:
      data_source:
        engine: git
        address:  '${_param:reclass_data_repository}'
        branch: ${_param:reclass_data_revision}